@charset "UTF-8";
/*======================================================== */
/*  TAG RESET */
/*======================================================== */
html, body, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  list-style: none;
  font-weight: normal;
  font-style: normal;
}

html, body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  font-size: 14px;
  color: #000;
  width: 100%;
  min-height: 100%;
}

html, body {
  height: 100%;
  width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

a {
  color: #eb2f7c;
  text-decoration: underline;
  outline: none;
}
a:hover {
  color: #eb2f7c;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

/*======================================================== */
/*  CLASS STYLES */
/*======================================================== */
.clearfix:after, #site-footer .footer-middle:after, #site-footer .footer-middle .corprate-logos:after, #site-footer .footer-middle .sub-links:after {
  content: "";
  clear: both;
  display: block;
}

/*======================================================== */
/*  COMMON STYLES */
/*======================================================== */
#background {
  position: fixed;
  top: 0;
  left: 0;
  min-width: 1100px;
  width: 100%;
  z-index: -1;
}
#background img {
  position: absolute;
  top: 0;
  left: 0;
}

#site-wrapper {
  position: relative;
  min-width: 1100px;
}

#site-container {
  position: relative;
}

#main-container {
  padding-bottom: 110px;
}

/*======================================================== */
/*  HEADER STYLES */
/*======================================================== */
#languages {
  text-align: right;
  background: #000;
  padding: 11px 20px 11px 0;
  font-size: 0;
  position: relative;
  z-index: 10000;
}
#languages h6 {
  display: inline-block;
  margin-right: 10px;
}
#languages h6 img {
  display: inline;
}
#languages ul {
  display: inline-block;
}
#languages ul li {
  display: inline-block;
  margin: 0 6px;
}
#languages ul li a {
  color: #fff;
  font-size: 11px;
  text-decoration: none;
}
#languages ul li a:hover {
  color: #eb2f7c;
}

#site-header {
  background: rgba(0, 0, 0, 0.42);
  position: relative;
  z-index: 10000;
}
#site-header #global-navi {
  width: 980px;
  margin: 0 auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 23px 0;
  text-align: center;
}
#site-header #global-navi ul {
  display: inline-block;
  text-align: center;
  font-size: 0;
}
#site-header #global-navi ul li {
  display: inline-block;
  margin-right: 64px;
}
#site-header #global-navi ul li:last-child {
  margin-right: 0;
}
#site-header #global-navi ul li a {
  display: block;
  height: 26px;
  position: relative;
}
#site-header .badge {
  width: 124px;
  height: 130px;
  position: absolute;
  right: 40px;
  top: 50px;
}

/*======================================================== */
/*  TO TOP STYLES */
/*======================================================== */
#totop-btns {
  position: fixed;
  width: 122px;
  height: 68px;
  bottom: 154px;
  right: 20px;
  display: none;
  z-index: 100000;
  background: url(/assets/images/totop-bg.png) no-repeat;
  padding-top: 192px;
}
#totop-btns a {
  border: 1px solid #333;
  display: block;
  width: 68px;
  height: 68px;
  background: #fff;
}
#totop-btns a:hover {
  opacity: 0.6;
}

/*======================================================== */
/*  FOOTER STYLES */
/*======================================================== */
#site-footer {
  width: 100%;
  position: relative;
  background: #000;
}
#site-footer:before {
  display: block;
  content: "";
  width: 250px;
  height: 100px;
  position: absolute;
  top: -100px;
  left: 0;
  background: url(/assets/images/footer-block.png) no-repeat;
}
#site-footer .footer-navi {
  padding: 46px 0 36px;
  border-bottom: 2px solid #595757;
}
#site-footer .footer-navi ul {
  text-align: center;
}
#site-footer .footer-navi ul li {
  display: inline-block;
  padding: 0 1.5em;
}
#site-footer .footer-navi ul li a {
  color: #fff;
  text-decoration: none;
}
#site-footer .footer-navi ul li a:hover {
  color: #dedede;
}
#site-footer .footer-middle {
  width: 1100px;
  margin: 0 auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px 20px 40px;
}
#site-footer .footer-middle .corprate-logos {
  float: left;
  font-size: 0;
}
#site-footer .footer-middle .corprate-logos li {
  display: inline-block;
  padding-right: 50px;
}
#site-footer .footer-middle .corprate-logos li:last-child {
  padding-right: 0;
}
#site-footer .footer-middle .sub-links {
  float: right;
  font-size: 0;
  padding-top: 4px;
}
#site-footer .footer-middle .sub-links li {
  display: inline-block;
  margin-left: 20px;
}
#site-footer .footer-middle .sub-links li a {
  font-size: 12px;
  color: #fff;
  text-decoration: none;
}
#site-footer .footer-middle .sub-links li a:hover {
  color: #dedede;
}
#site-footer .copyright {
  background: #1f1f1f;
  padding: 12px;
  color: #fff;
  font-size: 11px;
  text-align: center;
}
